.text-aban{color: purple !important}
.phone{position:fixed;background-color:#e04f67; color:white;padding:12px 0;width:101%;top: auto;bottom: 0;left: auto; margin-right:-15px;text-align: center;z-index:1000000}
.phone:hover{color:white;}

#copyright{margin-bottom:48px !important}
@media (min-width: 576px) {
	
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {

}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#copyright{margin-bottom:0px !important}
	.phone{position: absolute;top:42px;left:12%;border-radius:20px;padding:7px 15px;bottom:auto;width:auto}
}